Bug 706602 - ibus-m17n-1.3.2-2.fc14 > ibus-m17n-1.3.2-1.fc15
Summary: ibus-m17n-1.3.2-2.fc14 > ibus-m17n-1.3.2-1.fc15
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ibus-m17n
Version: 15
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
Assignee: Daiki Ueno
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-05-21 13:42 UTC by Jens Petersen
Modified: 2011-05-26 21:49 UTC (History)
3 users (show)

Fixed In Version: ibus-m17n-1.3.2-2.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-26 21:49:50 UTC


Attachments (Terms of Use)

Description Jens Petersen 2011-05-21 13:42:24 UTC
Description of problem:
I think f15 ibus-m17n needs to be bumped to get higher nvr than f14,
particularly since f14 ibus-m17n doesn't work with f15 ibus.

Version-Release number of selected component (if applicable):

Actual results:
ibus-m17n-1.3.2-1.fc15

Expected results:
> ibus-m17n-1.3.2-2.fc14

Comment 1 Fedora Update System 2011-05-23 02:03:10 UTC
ibus-m17n-1.3.2-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/ibus-m17n-1.3.2-2.fc15

Comment 2 Fedora Update System 2011-05-25 02:22:32 UTC
Package ibus-m17n-1.3.2-2.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ibus-m17n-1.3.2-2.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/ibus-m17n-1.3.2-2.fc15
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2011-05-26 21:49:46 UTC
ibus-m17n-1.3.2-2.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.